Subject: [Ietf109-team] Team Call Notes: 2020-10-15

From: Liz Flynn <[email-masked]>
Date: Thu, 15 Oct 2020 14:40:51 -0700

IETF 109 team call notes
October 15, 2020

1. NOC Operations & virtual support

Sean: Everything is basically the same as last week. Con is working on the dashboard and he has updated the layout for reports. Servers are being built out. Support is ready to go when the meeting starts. 

Nick: Nothing new to report re: dashboard. 

2. Hackathon

Charles: Things are still going well. 9 projects, 95 attendees at last count. We really haven't been pushing too hard yet to get people to sign up. For comparison, at 108 we ended up with 19 projects and 300 registrations. We're tracking pretty similarly. The two main things are remote networking and creating Webex accounts per team. That seems like a good thing to try as an optional resource for those who want it. 

Alexa: We have the accounts, and we can discontinue them on December 1. You can send an email to the hackathon attendees inviting them to fill out the form if they want an account. They can start requesting anytime. 

Sean: re: remote networking, Charles and Clemens and I had a meeting and the hope was that we would have updated the documentation to put on the wiki. Still waiting for finalized language and hopefully can update it next week. 

Charles: I can take a look at the wiki when you're done and then send email to the hackathon. Happy to review earlier too if needed. 

3. Sponsorship & Sponsorship Fulfillment

Stephanie: Waiting for signatures on a couple of agreements. A few others are in the process of being created and will go out this week. A few other asks are still out, including the credits from Azure. Hopefully we'll hear back soon. 

4. Registrations

477 total registrations
373 paid registrations
104 fee waivers used out of 139 issued
135 registered Hackathon participants

$1,565 received in donations 
0 registrations from anyone on OFAC list

Charles: I was talking to AFRINIC about hackathons in Africa and I let them know that people have participated remotely in the IETF Hackathon and hopefully we can get some new participants from there. I also told them about the fee waivers for the IETF meeting.

Alexa: The waiver is available to anyone for whom the fee is a barrier, and it's encouraged for those who need to take it. There's no limit. 

5. Communications & Promotions

Jasmine will send out a VAM tomorrow about the early bird deadline. 32 days remaining until the meeting. 

Greg: Not much more to add from last week. 

6. AOB

Alexa: We're working on the Gather space now. 

Greg: We got a demo of the updated Meetecho earlier this week and they're doing a lot of good improvements. They expect to have everything available in time for the test sessions, hackathon, and meeting. 

============================

Liz Flynn
Project Manager / IETF
[email-masked]